mail/amavisd-milter - The NetBSD Packages Collection

Sendmail milter program for amavisd-new

amavisd-milter is a sendmail milter (mail filter) for amavisd-new
2.4.3 or and sendmail 8.13 and above (limited support for sendmail
8.12 is provided) which use the new AM.PDP protocol.

Instead of older amavis-milter helper program, full amavisd-new
functionality is available, including adding spam and virus
information header fields, modifying Subject, adding address
extensions and removing certain recipients from delivery while
delivering the same message to the rest.

Build dependencies

mail/libmilter pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 8.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 8.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0aarch64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0aarch64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0aarch64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0aarch64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0alphaamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0alphaamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv6hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv6hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv6hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv6hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv6hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0earmv7hfamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0i386amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0mips64ebamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0mips64ebamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0mips64ebamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0mips64ebamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0powerpcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0sparc64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0sparc64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0sparcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0sparcamavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz
NetBSD 9.0x86_64amavisd-milter-1.6.1nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)
(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.